Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Yes. You need install an extension for your language. LanguageTool support several languages, see https://extensions.libreoffice.org/extensions/languagetool

For French, I advise you to use Grammalecte which is specifically dedicated to French language : https://extensions.libreoffice.org/extensions/grammalecte

LanguageTool need a working Java installation. Grammalecte uses Python.